export class IncreaseOAuthRedirecturisLength1697246035867 {
    name = 'IncreaseOAuthRedirecturisLength1697246035867';
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "oauth_app" ALTER "redirectUris" TYPE character varying(512) array`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "oauth_app" ALTER "redirectUris" TYPE character varying(64) array`);
    }
}
